Subject: RE: URGENT request for Pharmacist inclusion in Emergency Legislation
From: "Axelrod, Megan (Gardner)" <[email-masked]>
To: "Zadvorny, Emily" <[email-masked]>
Cc: "Moore, Gina" <[email-masked]>, Katie Wolf <[email-masked]>
Date: Sun, 22 Mar 2020 14:38:14 +0000

Hi Emily,

Thank you for reaching out and for flagging those concerns. I will be sure to reach out if any questions come up, and feel free to stay in touch moving forward. Appreciate all of your work during this difficult time.

Megan Axelrod

Legislative Assistant

Senator Cory Gardner (R-CO)

From: Zadvorny, Emily <[email-masked]>
Sent: Sunday, March 22, 2020 10:33 AM
To: Axelrod, Megan (Gardner) <[email-masked]>
Cc: Moore, Gina <[email-masked]>; Katie Wolf <[email-masked]>
Subject: URGENT request for Pharmacist inclusion in Emergency Legislation
Importance: High

Good morning Megan or Whom it May Concern,

Hello Megan, I had the pleasure of meeting you last fall at a legislative fly in.  I am Emily Zadvorny, Executive Director for the Colorado Pharmacists Society and a pharmacist myself.   I am urgently trying to reach you and Senator Gardner this morning (Sunday March 22) about language to include in the Senate emergency legislation.

As COVID-19 spreads, our healthcare system is becoming strained and will struggle to provide adequate care to patients. The United States must immediately expand access to providers, particularly for Medicare beneficiaries who are the most vulnerable to the virus.

As Executive Director of the Colorado Pharmacists Society,  and one of the more than 300,000 US pharmacists who stand ready to provide care amidst the COVID-19 pandemic, I urgently ask Senator Gardner to place "The Pharmacy and Medically Underserved Areas Enhancement Act" in emergency legislation so COVID-19 vulnerable Medicare patients have appropriate access to pharmacist services.  This Act allows a pharmacist - without expanding scope of practice - to practice at the top of their license and will accomplish pharmacists ability to help test for COVID-19, flu, strep and minor ailments, help treat beneficiaries acute/chronic conditions and any other services determined by the Secretary to reduce strain on the healthcare system during this crisis.

We must all do our part and including this language would allow pharmacists, often the only healthcare provider in many areas of our state, to do just that.

Thank you so much for your urgent attention to this request!

I can be reached at 303-818-9045 and [email-masked]<mailto:[email-masked]>.

Specifically:

SEC. 2. Emergency MEDICARE COVERAGE OF PHARMACIST SERVICES.

(a)Coverage.—Section 1861(s)(2) of the Social Security Act (42 U.S.C. 1395x(s)(2)<https://urldefense.proofpoint.com/v2/url?u=http-3A__uscode.house.gov_quicksearch_get.plx-3Ftitle-3D42-26section-3D1395x&d=DwMFaQ&c=dXExZTjGJCKlGVuOpvLOSA&r=rw7DkkqQMu2J9VlU8oEg5z521GZIJG5f_hvfcVJnp6E&m=REB5ILtgE5-hjHW_qZfmCnjyGnZ2n3FlEgP312kSL34&s=YhS9hXVbC2nG_1_10wlPHBikrxDxbRP3IULPYcFAh8s&e=>) is amended—

(1) by striking “and” at the end of subparagraph (FF);

(2) by adding “and” at the end of subparagraph (GG); and

(3) by inserting after subparagraph (GG) the following new subparagraph:

“(HH) pharmacist services furnished by a pharmacist, as licensed by State law, individually or on behalf of a pharmacy provider—

“(i) as would otherwise be covered under this part if furnished by a physician, or as an incident to a physician’s service; and

“(ii) for the provision of services to reduce strain on the health care system during the crisis including:

a.     Health Tests: testing for COVID-19, flu, strep, and minor ailments

b.     Treatment through prescriptive authority: initiate treatment for beneficiaries with acute or chronic conditions

c.     And other services at the discretion of the Secretary

(b)Payment.—Section 1833(a)(1) of the Social Security Act (42 U.S.C. 1395l(a)(1)<https://urldefense.proofpoint.com/v2/url?u=http-3A__uscode.house.gov_quicksearch_get.plx-3Ftitle-3D42-26section-3D1395l&d=DwMFaQ&c=dXExZTjGJCKlGVuOpvLOSA&r=rw7DkkqQMu2J9VlU8oEg5z521GZIJG5f_hvfcVJnp6E&m=REB5ILtgE5-hjHW_qZfmCnjyGnZ2n3FlEgP312kSL34&s=2OvY4-btl8i07eCGJsp2zszE1OT2K7SVhd7dnvsnFJU&e=>) is amended—

(1) by striking “and (BB)” and inserting “(BB)”; and

(2) by inserting before the semicolon at the end the following: “, and (CC) with respect to pharmacist services (as defined in section 1861(s)(2)(HH)), the amounts paid shall be equal to 80 percent of the lesser of the actual charge or 85 percent of the fee schedule amount provided under section 1848 if such services had been furnished by a physician”.

(c)Effective Date; Pharmacist Specific Codes.—

(1) EFFECTIVE DATE.—The amendments made by subsections (a) and (b) shall apply with respect to services furnished on or after January 1, 2018.

(2) PHARMACIST SPECIFIC CODES.—The Secretary of Health and Human Services shall develop pharmacist specific codes, as necessary, under the physician fee schedule under section 1848 of the Social Security Act (42 U.S.C. 1395w–4<https://urldefense.proofpoint.com/v2/url?u=http-3A__uscode.house.gov_quicksearch_get.plx-3Ftitle-3D42-26section-3D1395w-2D4&d=DwMFaQ&c=dXExZTjGJCKlGVuOpvLOSA&r=rw7DkkqQMu2J9VlU8oEg5z521GZIJG5f_hvfcVJnp6E&m=REB5ILtgE5-hjHW_qZfmCnjyGnZ2n3FlEgP312kSL34&s=gU2pYZWz6BguosbKvOryYNos_TN5UOs1Zj2WzYpjGzU&e=>).

Emily Zadvorny, PharmD, BCPS
Executive Director, Colorado Pharmacists Society (CPS)

Clinical Associate Professor, University of Colorado Skaggs School of Pharmacy

(303) 818-9045